@charset "utf-8";
/* 스케줄 */
#bo_list .popup_layer {position:absolute; display:none; width:200px; border:solid 1px #808080; background-color:#ccc; padding:5px; z-index:2;}
#bo_list .popup_layer> p {color:#333;}
#today_schedule h3 {width:200px;padding:0.5em 0;border:1px solid #68a268;border-radius:2em;color:#000000;font-size:1em;text-align:center;background-color:#ccc;font-weight:normal;}


#table_schedule{background-color:transparent}
#bo_list table{color:#ccc}
td.sch_font_color a{color:#ccc}
td{}
td.td_back_color{background-color:#ccc;border:1px solid #ccc;}
.tr_back_ground{background-color:#333}
#bo_v_title{color:#ccc} 

.top-title a, .top-title a:hover, .top-title a:focus, 
.top-flex a, .top-flex a:hover, .top-flex a:focus, 
.cont-flex a, .cont-flex a:hover, .cont-flex a:focus, 
.cont-panel a, .cont-panel a:hover, .cont-panel a:focus{
	color:#eee;
}


.top-title .bo_subject{
	color:#fff;
}

.top-title span.btn-arrow i{
	color:#fff;
}

.sel-date-box{
	color:#fff;
	border-bottom:3px solid #
}

button.btn_schd{
	background:#313131;
	border:1px solid #454545;
	color:#fff;
}

.top-flex{
	border-top:2px solid #fff;
	border-bottom:1px solid #454545;
}

.day{
	border-right: 1px solid #454545;
    border-bottom: 1px solid #454545;
}

.day span.day-number{
	color:#eee;
}

.top-flex div{
	color:#eee;
}

.day.sun span, .day.holi span {
	color: #ff5555;
}



.day.sat span {
    color: #5555ff;
}

.day a .plan_data{
	color:#eee;
}



.day.etc a .plan_data{
	color:rgba(180,180,180, 0.3);
}

.day.etc.sun span.day-number, .day.etc.holi span.day-number {
    color:#904242;
}

.day.etc.sat span{
	color:#424290;
}

.day.etc, .day.etc a:hover, .day.today{
	background:#1a1a1a;
}

.day.etc .day-number{
	color:#454545;
}

.day a:hover{
	border:1px solid rgba(255,255,255,0.3);
}

@media (max-width: 959px){
	.day {
		border: 0;
	}
	button.btn_pop_cl.btn_schd {
		right: unset;
		left: 7px;
		background: transparent;
		color: #fff;
		font-size: 20px;
		top: 6px;
		border: 0;
	}
	.day.etc, .day.etc a:hover, .day.today {
		background: transparent;
	}
	.day.etc a, .day.etc a:hover,
	.day.etc.sat span,
	.day.sun span, .day.holi span{
		color:#313131;
	}

	

}

.day > a > div > b{
	color:#666;
}


.panel-date, .panel-cont{
	color:#eee;
}

.panel-time{
	color:#666;
}